body {
  font-family: Arial, Helvetica, Verdana, sans-serif; }

.cmsfs_row {
  max-width: 81.25rem;
  margin-left: auto;
  margin-right: auto; }
.cmsfs_row::before,
.cmsfs_row::after {
  clear: both;
  content: ' ';
  display: table; }
.cmsfs_row::after {
  clear: both; }

  .cmsfs_column {
  box-sizing: border-box;
  float: left;
  padding: 0.625rem;
  width: 100%; }
.cmsfs_column--novpadding {
  padding-top: 0;
  padding-bottom: 0; }
.cmsfs_column--nopadding {
  padding: 0; }
.cmsfs_column:last-child:not(:first-child) {
  float: right; }

.cmsfs_column.cmsfs_nav__link--ratgeber:last-child:not(:first-child) {
  float: left; }  

.cmsfs_small-1 {
  width: 8.33333%; }
.cmsfs_small-2 {
  width: 16.66667%; }
.cmsfs_small-3 {
  width: 25%; }
.cmsfs_small-4 {
  width: 33.33333%; }
.cmsfs_small-5 {
  width: 41.66667%; }
.cmsfs_small-6 {
  width: 50%; }
.cmsfs_small-7 {
  width: 58.33333%; }
.cmsfs_small-8 {
  width: 66.66667%; }
.cmsfs_small-9 {
  width: 75%; }
.cmsfs_small-10 {
  width: 83.33333%; }
.cmsfs_small-11 {
  width: 91.66667%; }
.cmsfs_small-12 {
  width: 100%; }
  
@media screen and (min-width: 40em) {
  .cmsfs_medium-1 {
    width: 8.33333%; }
  .cmsfs_medium-2 {
    width: 16.66667%; }
  .cmsfs_medium-3 {
    width: 25%; }
  .cmsfs_medium-4 {
    width: 33.33333%; }
  .cmsfs_medium-5 {
    width: 41.66667%; }
  .cmsfs_medium-6 {
    width: 50%; }
  .cmsfs_medium-7 {
    width: 58.33333%; }
  .cmsfs_medium-8 {
    width: 66.66667%; }
  .cmsfs_medium-9 {
    width: 75%; }
  .cmsfs_medium-10 {
    width: 83.33333%; }
  .cmsfs_medium-11 {
    width: 91.66667%; }
  .cmsfs_medium-12 {
    width: 100%; } }

@media screen and (min-width: 64em) {
  .cmsfs_large-1 {
    width: 8.33333%; }
  .cmsfs_large-2 {
    width: 16.66667%; }
  .cmsfs_large-3 {
    width: 25%; }
  .cmsfs_large-4 {
    width: 33.33333%; }
  .cmsfs_large-5 {
    width: 41.66667%; }
  .cmsfs_large-6 {
    width: 50%; }
  .cmsfs_large-7 {
    width: 58.33333%; }
  .cmsfs_large-8 {
    width: 66.66667%; }
  .cmsfs_large-9 {
    width: 75%; }
  .cmsfs_large-10 {
    width: 83.33333%; }
  .cmsfs_large-11 {
    width: 91.66667%; }
  .cmsfs_large-12 {
    width: 100%; } }
	
@media screen and (min-width: 64em) {
  .cmsfs_large-2.cmsfs_nav__link--ratgeber {
    width: 14.285714%; }
}
	
@media screen and (min-width: 78.75em) {
  .cmsfs_xlarge-1 {
    width: 8.33333%; }
  .cmsfs_xlarge-2 {
    width: 16.66667%; }
  .cmsfs_xlarge-3 {
    width: 25%; }
  .cmsfs_xlarge-4 {
    width: 33.33333%; }
  .cmsfs_xlarge-5 {
    width: 41.66667%; }
  .cmsfs_xlarge-6 {
    width: 50%; }
  .cmsfs_xlarge-7 {
    width: 58.33333%; }
  .cmsfs_xlarge-8 {
    width: 66.66667%; }
  .cmsfs_xlarge-9 {
    width: 75%; }
  .cmsfs_xlarge-10 {
    width: 83.33333%; }
  .cmsfs_xlarge-11 {
    width: 91.66667%; }
  .cmsfs_xlarge-12 {
    width: 100%; } }
	
.cmsfs_show-for-small-only {
  display: none !important; }
@media screen and (max-width: 40em) {
  .cmsfs_show-for-small-only {
    display: block !important; } }

.cmsfs_show-for-medium-up {
  display: none !important; }
@media screen and (min-width: 40em) {
  .cmsfs_show-for-medium-up {
    display: block !important; } }

table.cmsfs_table {
  width: 100%;
  margin-bottom: 1rem;
  border-radius: 3px; }
table.cmsfs_table thead tr,
table.cmsfs_table tfoot tr {
  background: transparent; }
table.cmsfs_table thead th,
table.cmsfs_table thead td,
table.cmsfs_table tfoot th,
table.cmsfs_table tfoot td {
  font-weight: bold;
  text-align: left; }

@media screen and (max-width: 63.9375em) {
  .cmsfs_table--stack thead {
    display: none; }
  .cmsfs_table--stack tfoot {
    display: none; }
  .cmsfs_table--stack tr,
  .cmsfs_table--stack th,
  .cmsfs_table--stack td {
    display: block; }
  .cmsfs_table--stack td {
    border-top: 0; } }

.cmsfs_table--scroll {
  overflow-x: auto; }
.cmsfs_table--scroll table {
  width: auto;
  min-width: 100%; }

.cmsfs_slider__item {
  position: relative; }
  
.cmsfs_slider__link {
  color: #888888;
  display: block;
  text-decoration: none; }
.cmsfs_slider__link--text-black {
  color: #000; }
  
.cmsfs_slider__image {
  position: relative; }
.cmsfs_slider__image img {
  display: block;
  width: 100%;
  height: auto; }
  
.cmsfs_slider__seal {
  bottom: 0;
  left: 0;
  position: absolute;
  z-index: 1; }
  
.cmsfs_slider__box {
  background: #f1f1f1;
  box-sizing: border-box;
  min-height: 280px;
  padding: 20px;
  position: relative; }
  
@media screen and (min-width: 64em) {
  .cmsfs_slider__box {
    bottom: 80px;
    left: 20px;
    position: absolute;
    width: 300px; } }
	
@media screen and (min-width: 64em) {
  .cmsfs_slider__box--right {
    left: auto;
    right: 20px; } }
	
.cmsfs_slider__brand {
  font-weight: bold;
  margin: 0; }
  
.cmsfs_slider__title {
  font-weight: normal;
  margin: 10px 0 8px;
  margin-top: 6px; }
  
.cmsfs_slider__short-description {
  margin: 0;
  margin-bottom: 20px;
  width: 180px; }
  
.cmsfs_slider__price {
  bottom: 20px;
  color: #66AA21;
  font-size: 44px;
  font-weight: bold;
  letter-spacing: -.02em;
  position: absolute;
  right: 20px;
  text-align: right; }
  
.cmsfs_slider__price-prefix {
  font-size: 24px; }
  
.cmsfs_slider__price-old {
  display: block;
  font-size: 18px;
  text-decoration: line-through; }
  
.cmsfs_slider__price-old sup {
  margin-left: -3px; }
  
.cmsfs_slider__price-text sup {
  font-size: 30px;
  margin-left: -10px;
  vertical-align: top; }
  
.cmsfs_slider__button {
  background-color: #66AA21;
  box-shadow: 3px 3px 10px #333333;
  box-sizing: border-box;
  color: #FFF;
  display: none;
  font-size: 18px;
  letter-spacing: .06em;
  margin-bottom: 4px;
  margin-top: 20px;
  padding: 10px 20px 9px;
  position: absolute;
  text-align: center;
  text-decoration: none; }
  
@media screen and (min-width: 40em) {
  .cmsfs_slider__button {
    bottom: 20px;
    left: 20px;
    display: inline-block; } }
	
@media screen and (min-width: 64em) {
  .cmsfs_slider__button--right {
    left: auto;
    right: 20px; } }

.cmsfs_slider__button--green {
  background-color: #66AA21;
  color: white; }
.cmsfs_slider__button--green-invert {
  background-color: #FFF;
  color: #66AA21; }

.cmsfs_slider__button--red {
  background-color: #D0021B;
  color: #FFF; }
.cmsfs_slider__button--red-invert {
  background-color: #FFF;
  color: #D0021B; }

.cmsfs_slider__button--black {
  background-color: #000;
  color: #FFF; }
.cmsfs_slider__button--black-invert {
  background-color: #FFF;
  color: #000; }

.cmsfs_at {
  background: #f1f1f1 no-repeat center center;
  background-size: cover;
  color: #888888;
  margin: 0 auto;
  padding: 0 1.2em;
  position: relative; }

.cmsfs_at__header {
  left: 20px;
  position: absolute;
  top: 20px;
  max-width: 200px; }

.cmsfs_at__brand {
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.125rem;
  margin: 0; }

.cmsfs_at__link {
  color: #888888;
  display: block;
  text-decoration: none; }

.cmsfs_at__link--text-black {
  color: #000; }

.cmsfs_at__title {
  font-size: 24px;
  font-weight: normal;
  line-height: 24px;
  margin: 10px 0;
  margin-top: 6px; }

.cmsfs_at__title-link {
  color: #888888;
  display: block;
  min-height: 450px;
  text-decoration: none; }
.cmsfs_at__title-link--text-black {
  color: #000; }

.cmsfs_at__short-description {
  font-size: 1rem;
  margin: 0; }

.cmsfs_at__detail {
  box-sizing: border-box;
  min-height: 450px;
  padding: 140px 0 20px; }

.cmsfs_at__image {
  text-align: center;
  z-index: 2; }

.cmsfs_at__video {
  position: relative;
  padding-bottom: 55%;
  padding-top: 15px;
  height: 0;
  overflow: hidden;
  text-align: center; }
.cmsfs_at__video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.cmsfs_at__img {
  display: block;
  height: auto;
  margin: 0 auto;
  width: 100%;
  max-width: 280px; }

/* Price */
.cmsfs_at__price {
  background-color: #FFF;
  border-radius: 50%;
  bottom: 0;
  box-shadow: 2px 2px 5px #888888;
  color: #66AA21;
  font-size: 16px;
  font-weight: bold;
  height: 100px;
  left: 20px;
  margin: auto;
  position: absolute;
  top: 0;
  right: auto;
  width: 100px; }
@media screen and (min-width: 64em) {
  .cmsfs_at__price {
    font-size: 24px;
    height: 120px;
    width: 120px; } }
.cmsfs_at__price--right {
  left: auto;
  right: 20px; }

@media screen and (min-width: 40em) {
  .cmsfs_at__price--top-right {
    bottom: auto;
    left: auto;
    right: 20px;
    top: 20px; } }

@media screen and (min-width: 40em) {
  .cmsfs_at__price--bottom-right {
    bottom: 20px;
    left: auto;
    right: 20px;
    top: auto; } }

@media screen and (min-width: 40em) {
  .cmsfs_at__price--bottom-left {
    bottom: 20px;
    left: 20px;
    right: auto;
    top: auto; } }

@media screen and (min-width: 64em) {
  .cmsfs_at__price--medium {
    height: 140px;
    width: 140px; } }

@media screen and (min-width: 64em) {
  .cmsfs_at__price--large {
    height: 160px;
    width: 160px; } }

.cmsfs_at__price--green {
  background-color: #66AA21;
  color: white; }

.cmsfs_at__price--green-invert {
  background-color: #FFF;
  color: #66AA21; }

.cmsfs_at__price--red {
  background-color: #D0021B;
  color: #FFF; }

.cmsfs_at__price--red-invert {
  background-color: #FFF;
  color: #D0021B; }

.cmsfs_at__price--black {
  background-color: #000;
  color: #FFF; }

.cmsfs_at__price--black-invert {
  background-color: #FFF;
  color: #000; }

.cmsfs_at__price-content {
  display: table;
  height: 100%;
  text-align: center;
  width: 100%; }

.cmsfs_at__price-text {
  display: table-cell;
  vertical-align: middle; }
.cmsfs_at__price-text sup {
  font-size: 16px;
  margin-left: -5px; }

.cmsfs_at__price-old {
  display: block;
  font-size: 12px;
  text-decoration: line-through; }
  @media screen and (min-width: 40em) {
    .cmsfs_at__price-old {
      font-size: 16px; } }
  .cmsfs_at__price-old sup {
    font-size: 12px;
    margin-left: -3px; }

.cmsfs_at__price-prefix {
  font-size: 14px; }
  @media screen and (min-width: 40em) {
    .cmsfs_at__price-prefix {
      font-size: 18px; } }

/* Button */
.cmsfs_at__button {
  background-color: #FFF;
  bottom: 20px;
  box-shadow: 3px 3px 10px #7e7e7e;
  box-sizing: border-box;
  color: #66AA21;
  font-size: 18px;
  left: 20px;
  padding: 10px 20px 9px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  z-index: 4; }
.cmsfs_at__button--right {
  left: auto;
  right: 20px; }

.cmsfs_at__button--green {
  background-color: #66AA21;
  color: #FFF; }

.cmsfs_at__button--red {
  background-color: #D0021B;
  color: #FFF; }

.cmsfs_at__button--red-invert {
  background-color: #FFF;
  color: #D0021B; }

.cmsfs_at__button--black {
  background-color: #000;
  color: #FFF; }

.cmsfs_at__button--black-invert {
  background-color: #FFF;
  color: #000; }

@media screen and (min-width: 40em) {
  .cmsfs_col2 {
    width: 16.66667%; } }
    
@media screen and (min-width: 40em) {
  .cmsfs_col4 {
    width: 33.33333%; } }

@media screen and (min-width: 40em) {
  .cmsfs_col5 {
    width: 41.66667%; } }
@media screen and (min-width: 40em) {
  .cmsfs_col6 {
    width: 50%; } }

@media screen and (min-width: 40em) {
  .cmsfs_col12 {
    width: 100%; } }
	
.cmsfs_item__top {
  position: relative;
  height: 280px;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; }
.cmsfs_item__top__image {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto; }
.cmsfs_item__top__image--nopadding {
  padding: 0;
  box-sizing: border-box; }
.cmsfs_item__top__image--padding {
  padding: 20px;
  box-sizing: border-box; }
@media screen and (min-width: 40em) {
  .cmsfs_item__top__image--left {
    right: auto; }
  .cmsfs_item__top__image--right {
    left: auto; } }
.cmsfs_item__middle {
  background: #f1f1f1;
  color: #999999;
  padding: 10px 15px;
  position: relative; }
.cmsfs_item__middle span {
  font-weight: bold;
  font-size: 13px; }
.cmsfs_item__middle h3 {
  font-size: 22px;
  margin: 5px 0;
  font-weight: normal; }
.cmsfs_item__bottom {
  max-height: 65px;
  height: 65px;
  color: #ffffff; }
.cmsfs_item__bottom a {
  background-image: url(https://media.raiffeisenmarkt.de/im/dwn/pboxx-pixelboxx-40022/bild.jpg);
  background-position: calc(100% - 20px) 15px;
  background-repeat: no-repeat;
  display: block;
  height: 100%;
  padding-left: 20px;
  line-height: 65px;
  font-size: 20px;
  color: #ffffff;
  text-decoration: none; }
@media screen and (min-width: 40em) {
  .cmsfs_item__top {
    height: 380px; }
  .cmsfs_item__middle {
    max-height: 140px;
    height: 140px;
    padding: 20px; } }
@media screen and (min-width: 64em) {
  .cmsfs_item span {
  font-size: 14px; }
  .cmsfs_item h3 {
  font-size: 26px; } }
  
@media screen and (min-width: 40em) {
  .cmsfs_detail {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }
.cmsfs_detail__desc {
  width: 100%;
  margin: 8px 0; }
@media screen and (min-width: 40em) {
  .cmsfs_detail__desc {
    padding-left: 20px;
    width: calc(100% - 140px);
    font-size: 13px;
    -ms-flex-item-align: end;
        align-self: flex-end;
    margin: 0; } }
.cmsfs_detail__price {
  text-align: right;
  width: 100%;
  font-size: 22px; }
.cmsfs_detail__price__text {
  font-size: 18px;
  font-weight: bold;
  color: #999999; }
@media screen and (min-width: 40em) {
  .cmsfs_detail__price {
    padding-right: 20px;
    width: 140px;
    -ms-flex-item-align: end;
        align-self: flex-end;
    text-align: right;
    font-size: 26px; }
  .cmsfs_detail__price__text {
    font-size: 22px; } }

.cmsfs_banner {
  position: absolute;
  right: 0;
  top: 20px;
  color: #ffffff;
  padding: 10px 20px;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  margin-left: 30%; }
@media screen and (min-width: 40em) {
  .cmsfs_banner {
    margin-left: 50%; } }

.cmsfs_g__bgcolor--1 {
  background-color: #84d0f0; }
.cmsfs_g__bgcolor--2 {
  background-color: #d0021b; }
.cmsfs_g__bgcolor--3 {
  background-color: #f2c700; }
.cmsfs_g__color--1 {
  color: #84d0f0; }
.cmsfs_g__color--2 {
  color: #d0021b; }
.cmsfs_g__color--3 {
  color: #f2c700; }

.cmsfs_slider__image {
  position: relative; }
.cmsfs_slider__image img {
  display: block;
  width: 100%;
  height: auto; }

.cmsfs_header img {
  max-width: 100%; }

@media screen and (min-width: 64em) {
  .cmsfs_bg {
    max-width: 1320px;
    background: url(../images/bg.png) repeat-y; }

  body {
    margin: 0; } }
	
.show-for-medium {
  display: none; }
@media screen and (min-width: 40em) {
  .show-for-medium {
    display: table-cell; } }

.cmsfs_headline {
  color: #ffffff;
  text-align: center; }
.cmsfs_headline__background {
    background: #ffb74c; }
.cmsfs_headline__title {
    margin: 0;
    text-transform: uppercase;
    padding: 20px 0 8px;
    font-size: 26px;
	font-weight: bold;	}
.cmsfs_headline__subtitle {
    margin: 0;
    font-weight: normal;
    padding: 8px 0 20px;
    font-size: 22px; }
.cmsfs_nav__item {
  padding-top: 0; }
.cmsfs_nav__link {
  color: #ffffff;
  background: #d8d8d8;
  display: block;
  text-align: center;
  text-decoration: none;
  padding: 25px 0; }
.cmsfs_nav__link::before {
  display: block; }
.cmsfs_nav__link--shipping::before {
  content: url(https://media.raiffeisenmarkt.de/im/dwn/pboxx-pixelboxx-39882/bild.jpg); }
.cmsfs_nav__link--payment::before {
  content: url(https://media.raiffeisenmarkt.de/im/dwn/pboxx-pixelboxx-39883/bild.jpg); }
.cmsfs_nav__link--contact::before {
  content: url(https://media.raiffeisenmarkt.de/im/dwn/pboxx-pixelboxx-39878/bild.jpg); }
.cmsfs_nav__link--return::before {
  content: url(https://media.raiffeisenmarkt.de/im/dwn/pboxx-pixelboxx-39880/bild.jpg); }
.cmsfs_nav__link--faq::before {
  content: url(https://media.raiffeisenmarkt.de/im/dwn/pboxx-pixelboxx-39877/bild.jpg); }
.cmsfs_nav__link--locations::before {
  content: url(https://media.raiffeisenmarkt.de/im/dwn/pboxx-pixelboxx-39881/bild.jpg); }

.cmsfs_separator {
  padding-top: 0;
  padding-bottom: 0; }
.cmsfs_separator--line {
  border-bottom: 2px solid #cccccc; }

.cmsfs_content__headline {
  color: #979797;
  font-weight: normal;
  font-size: 20px; }
.cmsfs_content__text {
  color: #979797;
  font-weight: normal;
  font-size: 14px; }
.cmsfs_content__text a {
  color: #979797; }
.cmsfs_content__text p {
  margin-top: 1em; }
.cmsfs_content--nospacing {
  padding: 0;
  margin: 0; }
.cmsfs_content--spacing-small {
  padding: 10px 0 5px;
  margin: 0; }
.cmsfs_content--spacing-medium {
  padding: 15px 0 10px;
  margin: 0; }
.cmsfs_content--spacing-large {
  padding: 25px 0 15px;
  margin: 0; }

.cmsfs_list {
  list-style-image: url(https://media.raiffeisenmarkt.de/im/dwn/pboxx-pixelboxx-39876/bild.jpg);
  padding-left: 15px; }
.cmsfs_list__item {
  padding: 2px 0; }
.cmsfs_list__link {
  color: #999999;
  text-decoration: underline;
  font-size: 14px; }

.cmsfs_accordion {
  border-bottom: 1px solid #979797; }
.cmsfs_accordion label {
  padding: 10px 30px 10px 20px;
  position: relative;
  display: block;
  cursor: pointer;
  color: #999999;
  line-height: 22px;
  font-size: 16px;
  border: 1px solid #979797;
  border-bottom: 0;
  background-image: url(https://media.raiffeisenmarkt.de/im/dwn/pboxx-pixelboxx-39874/bild.jpg);
  background-position: calc(100% - 10px) 15px;
  background-repeat: no-repeat;
  background-color: #eeeeee; }
.cmsfs_accordion input:checked + label, .cmsfs_accordion input:checked + label:hover {
  background-image: url(https://media.raiffeisenmarkt.de/im/dwn/pboxx-pixelboxx-39875/bild.jpg); }
.cmsfs_accordion input {
  display: none; }
.cmsfs_accordion__article {
  border: 1px solid #979797;
  border-bottom: 0;
  border-top: 0;
  overflow: hidden;
  max-height: 0px;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }
.cmsfs_accordion__article p {
  color: #999999;
  font-size: 14px;
  padding: 5px 20px;
  margin: 0; }
.cmsfs_accordion__article p a {
  color: #999999; }
.cmsfs_accordion input:checked ~ .cmsfs_accordion__article {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-height: 1000px;
  border-top: 1px solid #979797; }

.cmsfs_service-table {
  border-top: 1px solid #979797;
  border-right: 1px solid #979797; }
.cmsfs_service-table__cell {
  background: #ffffff;
  border: 1px solid #979797;
  border-top: none;
  border-right: none;
  padding: 20px 15px 19px;
  color: #979797;
  font-size: 14px; }
.cmsfs_service-table__cell h4 {
  white-space: nowrap; }
.cmsfs_service-table__cell a {
  color: #979797; }  
.cmsfs_service-table__head {
  background: #eeeeee;
  border: 1px solid #979797;
  border-top: none;
  border-right: none;
  font-weight: normal;
  padding: 20px 15px 19px;
  text-align: left;
  color: #979797;
  font-size: 14px; }
.cmsfs_service-banner {
  color: #fefefe; }  

.cmsfs_banner__background {
  background: #999999;
  float: left;
  width: 100%; }
.cmsfs_banner__box {
  padding: 10px 25px; }
.cmsfs_banner__headline {
  margin: 10px 0;
  font-size: 24px; }
.cmsfs_banner__text {
  margin: 10px 0;
  font-size: 14px; }
.cmsfs_banner__text a {
  color: #979797; }     

.cmsfs_ratgeber_headerBox {
    position: relative;
    padding: 0 0 1px;
    display: block;
	margin-top: 10px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.cmsfs_ratgeber_headerImage_wrapper {
	position:relative;
	margin-bottom: 10px;
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: center center;
  	background-size: cover;
}

.cmsfs_ratgeber_headerBox hr {
	height:1px;
	border:none;
	color:#ddd;
	background-color:#ddd;
	width:40%
}

.cmsfs_ratgeber_headerBox_content {
	padding: 10px;
}

.cmsfs_ratgeber_headerImage_title {
	position: absolute;
   	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(256, 256, 256, 0.8);
	text-align: center;
	font-size: 2em;
	text-align: center;
	vertical-align: middle;
}  
 
.cmsfs_keyvisual_box {
    position: relative;
    z-index: 1;
}

.cmsfs_keyvisual_shadow {
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
}

.cmsfs_keyvisual_wrapper {
    padding-top: 217px;
    overflow: hidden;
}

.cmsfs_keyvisual_transparent_overlay {
    position: absolute;
    top: 0;
    z-index: 1;
}

.cmsfs_keyvisual_category {
    position: absolute;
    top: 0;
    z-index: 100;
    background-color: #fff;
    padding: 0.7em;
    font-weight: bold;
    margin: 10px 0 20px 0px;
    font-size: 0.8em;
    -moz-box-shadow: 1px 1px 1px #707070;
    -webkit-box-shadow: 1px 1px 1px #707070;
    box-shadow: 1px 1px 1px #707070;
    line-height: 1.4em;
    color: #4b4b4d;
}

.cmsfs_keyvisual_text_section{
	background: rgba(256, 256, 256, 0.8);
	position: relative;
	z-index: 2;
    min-height: 105px;
    padding-bottom: 1px;
    padding-top: 5px;
    padding-left: 8px;
}

.cmsfs_keyvisual_text_section a {
	text-decoration: underline;
}

@media screen and (max-width: 1067px) {
    .cmsfs_keyvisual_text_section {
        height: auto;
    }
}

.cmsfs_ratgeber_column {
	padding-bottom: 16px;
	padding-bottom: 1rem;
}

.cmsfs_ratgeber_column h1, .cmsfs_ratgeber_column h2, .cmsfs_ratgeber_column h3, .cmsfs_ratgeber_column p, .cmsfs_ratgeber_column li {
	color: #4b4b4d;
	line-height: 1.412em;
    font-size: 100%;
    vertical-align: baseline;
    margin: 0;
}

.cmsfs_ratgeber_column h3 {
	 font-size: 0.9em !important;
}

.cmsfs_ratgeber_column h1 {
	font-weight: bold;
}

.cmsfs_ratgeber_column p {
	font-size: 0.9em !important;
    margin-top: 7px;
}

.cmsfs_ratgeber_column li {
	font-size: 0.9em !important;
}

.cmsfs_image {
    width: 100%;
}

.cmsfs_ratgeber_column a.cmsfs_link {
	color: #66aa33;
    font-weight: bold;
}

a.cmsfs_link {
	text-decoration: none;    
} 

a.cmsfs_link:before {
	content: "\00BB\ ";
	padding-left: 5px;
} 

.cmsfs_fullimage_link {
	width: 100%;
	height: 100%;
	display: block;
}

.cmsfs_item__top .youtube-video-container {
	position: static;
	padding-bottom: 76px;
}

.cmsfs_keyvisual_wrapper .youtube-video-container {
	position: static;
	padding-bottom: 111px;
}

.cmsfs_nav__link--ratgeber {
    position: relative;
}

a.cmsfs_nav__link--ratgeber {
	height: 40px;
}

.cmsfs_keyvisual_header_image {
	width: 100%;
}

.cmsfs_keyvisual_image {
    position: absolute;
    top: 0px;	
}

.cmsfs_catalog_div {
	margin-top: 3px;
}

.cmsfs_catalog_div .cmsfs_link {
	color: #66aa33;
	font-weight: bold;
	text-decoration: none !important;
	font-size: 0.9em;
}

.cmsfs_catalog_div .cmsfs_link:before {
    content: "";
    padding-left: 5px;
}

.cmsfs_catalog_div i.fa {
	color: #4b4b4d;
}